<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1301308206900'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='245'>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.6.2.v20101118_r362'>
      <properties size='1'>
        <property name='download.size' value='5674981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.I20100512-1500'>
      <properties size='1'>
        <property name='download.size' value='107209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.200.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='24638'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='23764'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='591027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.200.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='52236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.2.1.R36x_v20100803'>
      <properties size='1'>
        <property name='download.size' value='184119'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='26650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='155339'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='8498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='119474'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.6.1.v20110210_r362'>
      <properties size='1'>
        <property name='download.size' value='4197211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.201.R36x_v20100823'>
      <properties size='1'>
        <property name='download.size' value='53983'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='1.2.1.r362_v20101111-7e7jEVFDr6xg-LSlC_z0w1D'>
      <properties size='1'>
        <property name='download.size' value='30492'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='193845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.6.1.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='43603'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.5'>
      <properties size='1'>
        <property name='download.size' value='241623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86' version='1.0.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='29736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v200910301333'>
      <properties size='1'>
        <property name='download.size' value='118873'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='163124'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.2.r36_v20100702'>
      <properties size='1'>
        <property name='download.size' value='299001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='61057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.6.2.M20110210-1200'>
      <properties size='1'>
        <property name='download.size' value='1069483'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.0.v20100524'>
      <properties size='1'>
        <property name='download.size' value='257399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.6.1.R36x_v20110131-1630'>
      <properties size='1'>
        <property name='download.size' value='774223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='76822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.6.1.v20100715_r361'>
      <properties size='1'>
        <property name='download.size' value='815041'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='419617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se12' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='505245'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.6.1.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='71613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.2.R36x_v20110114'>
      <properties size='1'>
        <property name='download.size' value='44257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='121389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='54618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.ui' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='507184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.6.1.r361_v20100714-0800'>
      <properties size='1'>
        <property name='download.size' value='578106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.0.0.v20100507-1815'>
      <properties size='1'>
        <property name='download.size' value='58353'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tmatesoft.svnkit' version='1.3.5.7406'>
      <properties size='1'>
        <property name='download.size' value='1981'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.doc' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='2342937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.jre11' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='133223'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.6.1.r361_v20100721-0800'>
      <properties size='1'>
        <property name='download.size' value='7602836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='75928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.graph' version='1.0.9'>
      <properties size='1'>
        <property name='download.size' value='124037'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='23521'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.1.R36x_v20100901'>
      <properties size='1'>
        <property name='download.size' value='124554'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='34984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.6.2.M20110203-1100'>
      <properties size='1'>
        <property name='download.size' value='152810'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.6.1.r361_v20100825-0800'>
      <properties size='1'>
        <property name='download.size' value='407203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se14' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='838043'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201005080502'>
      <properties size='1'>
        <property name='download.size' value='321329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.5.1.M20110202-0800'>
      <properties size='1'>
        <property name='download.size' value='90107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.201.R36x_v20100823'>
      <properties size='1'>
        <property name='download.size' value='81628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.201.v20100820_r361'>
      <properties size='1'>
        <property name='download.size' value='402858'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde.api.tools.ee.fragments' version='1.0.0.v20100427-7C-7BF9JgLWLMBMMAMsLL'>
      <properties size='1'>
        <property name='download.size' value='11705'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.100.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='113476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.0.2.R36x_v20110111-1500'>
      <properties size='1'>
        <property name='download.size' value='150710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='3.5.3.r36_20101116'>
      <properties size='1'>
        <property name='download.size' value='490927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='39333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.6.2.M20101201-0800'>
      <properties size='1'>
        <property name='download.size' value='2292530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.0.1.v20101020_r362'>
      <properties size='1'>
        <property name='download.size' value='149266'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.6.2.v3659c'>
      <properties size='1'>
        <property name='download.size' value='2433904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.svnkit' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='83083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24519'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se13' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='589692'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.1.v20100831_r361'>
      <properties size='1'>
        <property name='download.size' value='39475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='109383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.scheduler' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='31842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='182593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.101.R36x_v20100823'>
      <properties size='1'>
        <property name='download.size' value='16794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.6.2.v20110210_r362'>
      <properties size='1'>
        <property name='download.size' value='1161395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='4.0.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='51207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.0.3.R36x_v20101117-1018'>
      <properties size='1'>
        <property name='download.size' value='97262'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.201.v20110203_r362'>
      <properties size='1'>
        <property name='download.size' value='97488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.3.5.7406'>
      <properties size='1'>
        <property name='download.size' value='4318106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.0.201.R36x_v20110111'>
      <properties size='1'>
        <property name='download.size' value='49918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='71545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='82086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.0.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='503628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.compatibility' version='3.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='13887'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.0.v20100601-1300'>
      <properties size='1'>
        <property name='download.size' value='248068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.3.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='111095'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.svnkit.feature' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='2829'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='86984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.0.1.R36x_v20100823'>
      <properties size='1'>
        <property name='download.size' value='228870'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.6.2.v_A76_R36x'>
      <properties size='1'>
        <property name='download.size' value='4513443'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='23549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='21999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum12' version='1.0.3.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='109371'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.7.1.v20100518-1145'>
      <properties size='1'>
        <property name='download.size' value='2017573'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='329030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.0.1.R36x_v20110201'>
      <properties size='1'>
        <property name='download.size' value='179131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.5.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='455294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.202.v20100820_r361'>
      <properties size='1'>
        <property name='download.size' value='732601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='101958'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='3.6.2.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='338265'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.5.200.v20110105_r362'>
      <properties size='1'>
        <property name='download.size' value='293901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.presentations.r21' version='3.2.200.I20100517-1500'>
      <properties size='1'>
        <property name='download.size' value='99352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='17631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.5.3.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='398757'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.5.100.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='103957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.0.1.R36x_v20101202'>
      <properties size='1'>
        <property name='download.size' value='328299'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='94416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.100.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='11555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.6.2.R36x_v20110210'>
      <properties size='1'>
        <property name='download.size' value='1148372'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='3.2.7'>
      <properties size='1'>
        <property name='download.size' value='948587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.2.0.v200909071300'>
      <properties size='1'>
        <property name='download.size' value='229436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='189090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='67437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='214278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.100.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='46881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='167679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se15' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='994320'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='110931'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='270401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.3.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='67798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='55310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper' version='5.5.17.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='1722559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.cdcfoundation11' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='114109'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='68428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.6.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='70928'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.6.2.r362_v20101117-0800-7z8XFW6FLFlmjJcvz03jyeFBLS_F'>
      <properties size='1'>
        <property name='download.size' value='30767'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20100505-1235'>
      <properties size='1'>
        <property name='download.size' value='91927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.6.2.M20110210-1200'>
      <properties size='1'>
        <property name='download.size' value='4133406'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.101.R36x_v20100929-0800'>
      <properties size='1'>
        <property name='download.size' value='61788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='158856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.cdcfoundation10' version='1.0.0.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='112975'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.101.R36x_v20101103-0618'>
      <properties size='1'>
        <property name='download.size' value='37614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='65576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86' version='3.5.100.v20100505-1345'>
      <properties size='1'>
        <property name='download.size' value='17002'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='net.sf.colorer' version='0.9.8'>
      <properties size='1'>
        <property name='download.size' value='23271'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='3.6.0.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='14141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.1.2.v20100824-2220'>
      <properties size='1'>
        <property name='download.size' value='279659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit4' version='4.8.1.v20100525'>
      <properties size='1'>
        <property name='download.size' value='6022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='49520'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='0.1.0'>
      <properties size='1'>
        <property name='download.size' value='10850'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.6.1.r361_v20100825-0800'>
      <properties size='1'>
        <property name='download.size' value='556337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.6.1.r361_v20100825-0800'>
      <properties size='1'>
        <property name='download.size' value='977596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core' version='3.2.402.R36x_v20100629'>
      <properties size='1'>
        <property name='download.size' value='598198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.5.102.R36x_v20110203-1036'>
      <properties size='1'>
        <property name='download.size' value='1427327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='55003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.appserver' version='3.1.400.v20100427'>
      <properties size='1'>
        <property name='download.size' value='18308'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='AnyEditTools' version='2.4.0.201101292156'>
      <properties size='1'>
        <property name='download.size' value='3706'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.ui' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='1928100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='99899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='8467'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.feature' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2771'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.1.R36x_v20101103'>
      <properties size='1'>
        <property name='download.size' value='44004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.0.0.v200806031607'>
      <properties size='1'>
        <property name='download.size' value='63889'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.5.3.r36_20101130'>
      <properties size='1'>
        <property name='download.size' value='526698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.0.301.R36_v20100727-0110'>
      <properties size='1'>
        <property name='download.size' value='32480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.4.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='268068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='465499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.6.1.r361_v20100825-0800'>
      <properties size='1'>
        <property name='download.size' value='142104'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.2.R36x_v20101222'>
      <properties size='1'>
        <property name='download.size' value='25740'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='1879572'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.5'>
      <properties size='1'>
        <property name='download.size' value='14447'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='159947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el' version='1.0.0.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='128694'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.3.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='199755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.2.1.v20100412'>
      <properties size='1'>
        <property name='download.size' value='6451214'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.6.3.v20101201_r362'>
      <properties size='1'>
        <property name='download.size' value='2559779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.3.402.R36_v20110120-1000'>
      <properties size='1'>
        <property name='download.size' value='364098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.sf.colorer' version='0.9.8'>
      <properties size='1'>
        <property name='download.size' value='2482640'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.6.2.R36x_20110203'>
      <properties size='1'>
        <property name='download.size' value='524174'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse.graph.feature' version='1.0.9'>
      <properties size='1'>
        <property name='download.size' value='2905'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.1.1.R36x_v20101122_1400'>
      <properties size='1'>
        <property name='download.size' value='47201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.100.v20110210_r362'>
      <properties size='1'>
        <property name='download.size' value='138410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.0.500.v201102101200'>
      <properties size='1'>
        <property name='download.size' value='14149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='16727'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='19900'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.core' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='297927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='17417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='3.6.2.r362_v20101117-0800'>
      <properties size='1'>
        <property name='download.size' value='7600968'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.0.1.r361_v20100903-897HFa-FX0z-z-ntoaavz0JPX628'>
      <properties size='1'>
        <property name='download.size' value='30721'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='22826'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.0.3.R36x_v20110111'>
      <properties size='1'>
        <property name='download.size' value='67097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.100.v20100505'>
      <properties size='1'>
        <property name='download.size' value='92803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.1.R36x_v20100727-0745'>
      <properties size='1'>
        <property name='download.size' value='52709'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.5.101.r362_v20101117-0800'>
      <properties size='1'>
        <property name='download.size' value='322585'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi'>
      <properties size='1'>
        <property name='download.size' value='31704'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='11131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='33908'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.6.2.r362_v20110203-7b7mFL2FET3dhHalh1iNZtL'>
      <properties size='1'>
        <property name='download.size' value='30605'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.3.1.r36_20101216'>
      <properties size='1'>
        <property name='download.size' value='188889'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.6.2.v20110128-0100'>
      <properties size='1'>
        <property name='download.size' value='554312'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.0.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='7799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.6.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='342641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.5.2.v20100928a_r362'>
      <properties size='1'>
        <property name='download.size' value='1332504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.3.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='85890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.3.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='16894'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='954252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.1.R36x_v20100824'>
      <properties size='1'>
        <property name='download.size' value='90875'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.203.R36x_v20101220'>
      <properties size='1'>
        <property name='download.size' value='31645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='192846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.402.r36_v20100702'>
      <properties size='1'>
        <property name='download.size' value='1634976'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.300.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='88651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.201.R36x_v20101103'>
      <properties size='1'>
        <property name='download.size' value='24066'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='106100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum11' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='65809'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.javase16' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='1126104'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.400.v20100505'>
      <properties size='1'>
        <property name='download.size' value='33006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.100.v20100513'>
      <properties size='1'>
        <property name='download.size' value='39203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.201.M20100707-0800'>
      <properties size='1'>
        <property name='download.size' value='63847'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='0.1.0'>
      <properties size='1'>
        <property name='download.size' value='19689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.6.2.v3659c'>
      <properties size='1'>
        <property name='download.size' value='17322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.1.R36x_v20100803'>
      <properties size='1'>
        <property name='download.size' value='83838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='30583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.tools.usage' version='1.0.1'>
      <properties size='1'>
        <property name='download.size' value='78419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl.win32' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='2399023'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.6.2.v20110110-2020'>
      <properties size='1'>
        <property name='download.size' value='831763'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='42505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86' version='1.1.201.R36x_v20100727-0745'>
      <properties size='1'>
        <property name='download.size' value='30065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='26902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='308486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='66999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='404868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.200.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='35372'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.202.M20101124-0800'>
      <properties size='1'>
        <property name='download.size' value='118843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.0.3.R36x_v20101202'>
      <properties size='1'>
        <property name='download.size' value='117528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.100.v_A76_R36x'>
      <properties size='1'>
        <property name='download.size' value='55102'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.sun.jna' version='3.2.7'>
      <properties size='1'>
        <property name='download.size' value='1144'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='108925'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='3.6.2.r362_v20101104-9SAxFMKFkSAqi8axkv1ZjegmiBLY'>
      <properties size='1'>
        <property name='download.size' value='31407'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201005080501'>
      <properties size='1'>
        <property name='download.size' value='45398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.8.1.v4_8_1_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='202268'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.101.R36x_v20100929-0800'>
      <properties size='1'>
        <property name='download.size' value='733221'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.loskutov.BytecodeOutline.feature' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='1409'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.41.v200903070017'>
      <properties size='1'>
        <property name='download.size' value='226756'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.boot' version='3.1.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='6262'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.301.R36x_v20110119-0815'>
      <properties size='1'>
        <property name='download.size' value='578705'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='134609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='557434'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.1.0.v20100906-1425'>
      <properties size='1'>
        <property name='download.size' value='125181'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.javahl.feature' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='2861'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth' version='3.2.200.v20100517'>
      <properties size='1'>
        <property name='download.size' value='22809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='445306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.6.2.r362_v20110203'>
      <properties size='1'>
        <property name='download.size' value='9992192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.302.R36x_v20110203-1036'>
      <properties size='1'>
        <property name='download.size' value='1665510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.generator' version='1.0.202.R36x_v20101208-1400'>
      <properties size='1'>
        <property name='download.size' value='133200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum10' version='1.0.1.v20100506-0900'>
      <properties size='1'>
        <property name='download.size' value='66130'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.5.101.R36x_v20110203-1036'>
      <properties size='1'>
        <property name='download.size' value='386295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core.win32' version='3.2.200.v20100512'>
      <properties size='1'>
        <property name='download.size' value='86328'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.2.1.r362_v20101111-7B77FKv99HL0GvIAF99I8H14B7E'>
      <properties size='1'>
        <property name='download.size' value='30460'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.BytecodeOutline' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='657560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.anyedit.AnyEditTools' version='2.4.0.201101292156'>
      <properties size='1'>
        <property name='download.size' value='488817'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
